body {
    /*background-color: #0000ff;*/
}

a {
    color: #000000;
}

body {
  margin: 0% 0% 0% 0%;
  padding:<length> 0 0 0;
  line-height: 0px;
}

div#header{
  z-index: 1;
  position:absolute;
  top:7%;
  left:10%;
  height:<length>;
  border-style: solid; 
  border-width: 2px; 
  border-color: #FFFFFF;
  padding: 0px 10px 0px 10px;
}
@media screen{
  body>div#header{
   position: fixed;
  }
}
* html body{
  overflow:hidden;
} 
* html div#content{
  height:100%;
  overflow:auto;
}
 div#header a{
	text-decoration:none;
	color:#FFFFFF;
	-webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    -ms-transition: 0.2s;
    transition: 0.2s;
}

div#header a:hover{
	color: transparent;
	color: #FFFFFF;
    text-shadow: 0px 0px 5px #FFFFFF;
}
 
 div#headerRight{
 	z-index: 2;
  position:absolute;
  top:5%;
  right:10%;
  height:<length>;
 } 
 
 @media screen{
  body>div#headerRight{
   position: fixed;
  }
 }
 * html body{
  overflow:hidden;
 } 
 * html div#content{
  height:100%;
  overflow:auto;
 }
 
div#headerRight a{
	text-decoration:none;
	color:#FFFFFF;
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
}

div#headerRight a:hover{
	color: transparent;
    text-shadow: 0 0 5px #FFFFFF;
}

.movie-wrap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
 
.movie-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


 .trimming {
 	width: 100%;
 	height: 0px;
 	overflow: hidden;
 	line-height: 0;
	text-decoration: none;
	display: block;
	margin: 0 auto;
 }
 
  .alpha a {
  	text-decoration: none;
  	opacity: 0.0;
 	color: #FFFFFF;
  	filter: alpha(opacity=0);
  	-ms-filter: "alpha(opacity=0)";
  	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
}
 
 .alpha a:hover {
 	color: #FFFFFF;
 	text-decoration: none;
  	opacity: 1.0;
  	filter: alpha(opacity=100);
  	-ms-filter: "alpha(opacity=100)";
}


p.title {font-family: 'Times New Roman', serif; font-size: 36px; text-align: left; color: #000000; font-style: italic; line-height: 0px; letter-spacing: 2px; color: #0000FF;}
p.menu {font-family: "Ropa Sans", serif;  font-size: 24px; text-align: right; color: #000000; font-style: italic; line-height: 40px; letter-spacing: 2px; color: #0000FF}
p.name {font-family: 'Garamond'; font-size: 60px; text-align: center; color: #FFFFFF; font-style: italic; line-height: 0px; text-decoration: none;}
p.chapter {font-family: 'Oxygen', sans-serif; font-size: 18px; text-align: left; color: #000000; text-decoration: underline; font-weight: bold;}
p {font-family: "Times New Roman", "Times","Lucida Console", Monospace; font-size: 16px; text-align: left; color: #000000; letter-spacing: 0.1em;}
p.ref {font-family: "Times New Roman", "Times","Lucida Console", Monospace; font-size: 16px; text-align: left; color: #000000; letter-spacing: 0.1em; font-style: italic;}
p.footer {font-family: "Times New Roman", "Times","Lucida Console", Monospace; font-size: 10px; text-align: center; color: #FFFFFF; letter-spacing: 1px;}
p.image {text-align: center; }

img {
	width: 100%;
	 margin: 0;
	 padding: 0; 
	 vertical-align: bottom;
	 }

 div#footer{
  position:absolute;
  bottom:0;
  left:0;
  width:100%;
  height:<length>;
 }
 @media screen{
  body>div#footer{
   position: fixed;
  }
 }
 * html body{
  overflow:hidden;
 } 
 * html div#content{
  height:100%;
  overflow:auto;
 }
 